
/* ****************** 2칸 레이아웃  ****************** */

.container2319 {min-width:320px;}
.container2319:after {content:''; display:block; clear:both;}
.contents2319 {position:relative; float:left; width:100%;}

.grid_11_2319 .contents2319 {width:50%;}
.grid_41_2319 .contents_1_2319 {width:80%;}
.grid_41_2319 .contents_2_2319 {width:20%;}
.grid_31_2319 .contents_1_2319 {width:75%;}
.grid_31_2319 .contents_2_2319 {width:25%;}
.grid_21_2319 .contents_1_2319 {width:66.6666%;}
.grid_21_2319 .contents_2_2319 {width:33.3333%;}
.grid_12_2319 .contents_1_2319 {width:33.3333%;}
.grid_12_2319 .contents_2_2319 {width:66.6666%;}
.grid_13_2319 .contents_1_2319 {width:25%;}
.grid_13_2319 .contents_2_2319 {width:75%;}
.grid_14_2319 .contents_1_2319 {width:20%;}
.grid_14_2319 .contents_2_2319 {width:80%;}

@media (max-width:1023px){
	.contents2319 {width:100% !important;}
}

/* ****************** 이미지 리스트 (슬라이드)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl_13330_ {max-width: 744px; margin:0 auto;}
#owl_13330_ a {border:none; text-decoration:none;}
#owl_13330_ a img {border:none;}
#owl_13330_ .owl-item {z-index: 1;}
#owl_13330_ .item {position:relative;}
#owl_13330_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl_13330_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl_13330_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl_13330_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl_13330_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl_13330_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl_13330_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl_13330_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl_13330_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl_13330_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl_13330_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl_13330_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; top:0; text-align:right;}
#owl_13330_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl_13330_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#ccc; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl_13330_ .owl-dots .owl-dot.active span,
#owl_13330_ .owl-dots .owl-dot:hover span {background:#349cd1;}

/* ****************** 이미지  ****************** */

 .img2241 img {vertical-align:top;}
 .img2241 {display:none;}
 @media (min-width:1024px){
     .img2241 {display:block;}
 }
 @media \0screen{
     .img2241 {display:block;}
 }
 
/* ****************** 이미지  ****************** */

 .img2242 img {vertical-align:top;}
 .img2242 {display:block;}
 @media (min-width:1024px){
     .img2242 {display:none;}
 }
 @media \0screen{
     .img2242 {display:none;}
 }
 
/* ****************** 이미지 리스트 (반응형)  ****************** */

.img_res2264 {border-top:1px solid #e1e1e1;}
.img_res2264:after {content:''; display:block; clear:both;}
.img_res2264 .item {float:left; position:relative; width:50%; text-align:center; border-bottom:1px solid #e1e1e1;}

.img_res2264 .item a {display:block; text-decoration:none;}
.img_res2264 figure {display:block; float:left; width:60px; margin:0; padding:0 10px; box-sizing:border-box;}
.img_res2264 figure img {max-width:100%; vertical-align:bottom;}
.img_res2264 .text_box {box-sizing:border-box;}
.img_res2264 .text_box p {margin:0; padding:5px 10px; color:#444;}
.img_res2264 .subject {font-size:14px; font-weight:bold; line-height:30px;}
.img_res2264 .content {display:none; font-size:13px; line-height:1.6em;}

@media (min-width:1024px){
    .img_res2264 {margin-top:4px; border:none;}
    .img_res2264 .item {width:10%; border-left:2px solid #fff; border-right:2px solid #fff; box-sizing:border-box; border-bottom:0;}
    .img_res2264 .item0 {border-left-color:transparent;}
    .img_res2264 .item9 {border-right-color:transparent;}
    .img_res2264 figure {float:none; width:100%; padding:5px 0 0;}
	.img_res2264 .text_box {width:100%;}
    .img_res2264 .text_box p {padding:0 0 5px;}
	.img_res2264 .content {display:block;}
}
@media (max-width:1023px){
      .img_res2264 .item a {display:table; width:100%; text-decoration:none;}
      .img_res2264 .item a div {display:table-cell; width:50%; padding:0px 0 0 0; vertical-align:middle; text-align:left;}
      .img_res2264 figure {display:table-cell; width:100%; margin:0; vertical-align:middle; text-align:right;}
 }
@media \0screen{
    .img_res2264 {margin-top:4px; border:none;}
    .img_res2264 .item {width:10%; border-left:2px solid #fff; border-right:2px solid #fff; box-sizing:border-box; border-bottom:0;}
    .img_res2264 .item0 {border-left-color:transparent;}
    .img_res2264 .item9 {border-right-color:transparent;}
    .img_res2264 figure {float:none; width:100%; padding:5px 0 0;}
	.img_res2264 .text_box {width:100%;}
    .img_res2264 .text_box p {padding:0 0 5px;}
	.img_res2264 .content {display:block;}
}

/* ****************** 2칸 레이아웃  ****************** */

.container2323 {min-width:320px;}
.container2323:after {content:''; display:block; clear:both;}
.contents2323 {position:relative; float:left; width:100%; padding:4px 0; box-sizing:border-box;}

.grid_11_2323 .contents_1_2323 {width:50%; padding-right:2px;}
.grid_11_2323 .contents_2_2323 {width:50%; padding-left:2px;}
.grid_41_2323 .contents_1_2323 {width:80%;}
.grid_41_2323 .contents_2_2323 {width:20%;}
.grid_31_2323 .contents_1_2323 {width:75%;}
.grid_31_2323 .contents_2_2323 {width:25%;}
.grid_21_2323 .contents_1_2323 {width:66.6666%;}
.grid_21_2323 .contents_2_2323 {width:33.3333%;}
.grid_12_2323 .contents_1_2323 {width:33.3333%;}
.grid_12_2323 .contents_2_2323 {width:66.6666%;}
.grid_13_2323 .contents_1_2323 {width:25%;}
.grid_13_2323 .contents_2_2323 {width:75%;}
.grid_14_2323 .contents_1_2323 {width:20%;}
.grid_14_2323 .contents_2_2323 {width:80%;}

@media (max-width:1023px){
    .contents2323 {width:100% !important; padding:0 !important;}
}

/* ****************** 이미지  ****************** */

.img2324 img {vertical-align:top;}

/* ****************** 이미지  ****************** */

.img2325 img {vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title2299 p {
	display:inline-block; position:relative; margin:0; padding:10px 20px;
	border-top-left-radius:4px; border-top-right-radius:4px; background:#9188bf;
	font-size:16px; color:#ffffff; line-height:1em;
}

/* ****************** 쇼핑몰 상품출력 - 앨범형  ****************** */

.goods_album2354 * {box-sizing:border-box;}
.goods_album2354 ul {margin:0; padding:0; list-style:none; border:4px solid #f8f8f8; background:#f8f8f8;}
.goods_album2354 ul:after {content:''; display:block; clear:both;}
.goods_album2354 li {float:left; width:33.3%; border:4px solid #f8f8f8; background:#fff;}
.goods_album2354 li.clear {clear:block;}
.goods_album2354 li a {display:block; text-decoration:none; text-align:center; color:#666; padding:10px;}
.goods_album2354 .figure {margin:0;}
.goods_album2354 .figure img {display:block; margin:0 auto; max-width:100%;}
.goods_album2354 .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.goods_album2354 .goods_name {margin:8px 0 0; font-size:16px; font-weight:bold;}
.goods_album2354 .price {margin:5px 0 0; font-size:13px; font-family:Arial; color:#b76f72;}
.goods_album2354 .goods_name,
.goods_album2354 .price {
	white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.goods_album2354 .empty {font-size:14px; padding:10px 0; color:#666; text-align:center; width:100% !important;}

@media (min-width:1024px){
	.goods_album2354 li {display:block;}
	.goods_album2354.col_2 li {width:50%;}
	.goods_album2354.col_3 li {width:33.33%;}
	.goods_album2354.col_4 li {width:25%;}
	.goods_album2354.col_5 li {width:20%;}
}
@media \0screen{
	.goods_album2354 li {display:block;}
	.goods_album2354.col_2 li {width:50%;}
	.goods_album2354.col_3 li {width:33.33%;}
	.goods_album2354.col_4 li {width:25%;}
	.goods_album2354.col_5 li {width:20%;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title3416 p {
	display:inline-block; position:relative; margin:0; padding:10px 20px;
	border-top-left-radius:4px; border-top-right-radius:4px; background:#d491c6;
	font-size:16px; color:#ffffff; line-height:1em;
}

/* ****************** 이미지 리스트 (타일형)  ****************** */

.img_tile2343 {border-top:1px solid #d3d3d3; border-left:1px solid #d3d3d3; border-right:1px solid #d3d3d3;}
.img_tile2343:after {content:''; display:block; clear:both;}
.img_tile2343 .item {float:left; position:relative; width:50%; border-bottom:1px solid #d3d3d3;}
.img_tile2343 .item a {display:block; text-decoration:none;}
.img_tile2343 figure {display:block; float:left; width:70px; margin:0; box-sizing:border-box;}
.img_tile2343 figure img {max-width:100%; vertical-align:bottom;}
.img_tile2343 .text_box {padding:10px; text-align:center; box-sizing:border-box;}
.img_tile2343 .subject {margin:0; font-size:16px; font-weight:bold; color:#555; line-height:25px;}
.img_tile2343 .content {margin:0; font-size:13px; font-weight:bold; color:#c18285; line-height:25px;}

@media (min-width:1024px){
    .img_tile2343 .item {width:20%;}
    .img_tile2343 figure {width:80px;}
    .img_tile2343 .text_box {float:left; width:110px; text-align:left;}
}
  
@media \0screen{
    .img_tile2343 .item {width:20%;}
    .img_tile2343 figure {width:80px;}
    .img_tile2343 .text_box {float:left; width:110px; text-align:left;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14521_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_14521_ > div {}
.layout_14521_ > div:after {content:''; display:block; clear:both;}
.layout_14521_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_14521_ > div > .container_1 {width:50%;}
.layout_14521_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_14521_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title2401 p {position:relative; margin:0; padding:0; font-weight:bold; line-height:1em;}

.style_A2401 p {padding-top:10px;}
.style_A2401 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style_B2401 p {padding-bottom:12px;}
.style_B2401 i {content:''; position:absolute; left:0; bottom:0; width:20px; height:4px;}

.style_C2401 p {padding-left:14px;}
.style_C2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style_D2401 p {padding-left:14px;}
.style_D2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 한줄 텍스트  ****************** */

.text_14534_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_14534_ p a {color:#000000; text-decoration:none;}

/* ****************** 쇼핑몰 상품출력 - 앨범형  ****************** */

.goods_album2355 * {box-sizing:border-box;}
.goods_album2355 ul {margin:0; padding:0; list-style:none; border:4px solid #f8f8f8; background:#f8f8f8;}
.goods_album2355 ul:after {content:''; display:block; clear:both;}
.goods_album2355 li {display:block; float:left; width:50%; border:4px solid #f8f8f8; background:#fff;}
.goods_album2355 li:last-child {display:none;}
.goods_album2355 li.clear {clear:both;}
.goods_album2355 li a {display:block; text-decoration:none; text-align:center; color:#666; padding:10px;}
.goods_album2355 .figure {margin:0;}
.goods_album2355 .figure img {display:block; margin:0 auto; max-width:100%;}
.goods_album2355 .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.goods_album2355 .goods_name {margin:8px 0 0; font-size:16px; font-weight:bold;}
.goods_album2355 .price {margin:5px 0 0; font-size:13px; font-family:Arial; color:#b76f72;}
.goods_album2355 .goods_name,
.goods_album2355 .price {
	white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.goods_album2355 .empty {font-size:14px; padding:10px 0; color:#666; text-align:center; width:100% !important;}

@media (min-width:1024px){
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}
@media \0screen{
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14521_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_14521_ > div {}
.layout_14521_ > div:after {content:''; display:block; clear:both;}
.layout_14521_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_14521_ > div > .container_1 {width:50%;}
.layout_14521_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_14521_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title2401 p {position:relative; margin:0; padding:0; font-weight:bold; line-height:1em;}

.style_A2401 p {padding-top:10px;}
.style_A2401 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style_B2401 p {padding-bottom:12px;}
.style_B2401 i {content:''; position:absolute; left:0; bottom:0; width:20px; height:4px;}

.style_C2401 p {padding-left:14px;}
.style_C2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style_D2401 p {padding-left:14px;}
.style_D2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 한줄 텍스트  ****************** */

.text_14534_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_14534_ p a {color:#000000; text-decoration:none;}

/* ****************** 쇼핑몰 상품출력 - 앨범형  ****************** */

.goods_album2355 * {box-sizing:border-box;}
.goods_album2355 ul {margin:0; padding:0; list-style:none; border:4px solid #f8f8f8; background:#f8f8f8;}
.goods_album2355 ul:after {content:''; display:block; clear:both;}
.goods_album2355 li {display:block; float:left; width:50%; border:4px solid #f8f8f8; background:#fff;}
.goods_album2355 li:last-child {display:none;}
.goods_album2355 li.clear {clear:both;}
.goods_album2355 li a {display:block; text-decoration:none; text-align:center; color:#666; padding:10px;}
.goods_album2355 .figure {margin:0;}
.goods_album2355 .figure img {display:block; margin:0 auto; max-width:100%;}
.goods_album2355 .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.goods_album2355 .goods_name {margin:8px 0 0; font-size:16px; font-weight:bold;}
.goods_album2355 .price {margin:5px 0 0; font-size:13px; font-family:Arial; color:#b76f72;}
.goods_album2355 .goods_name,
.goods_album2355 .price {
	white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.goods_album2355 .empty {font-size:14px; padding:10px 0; color:#666; text-align:center; width:100% !important;}

@media (min-width:1024px){
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}
@media \0screen{
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14521_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_14521_ > div {}
.layout_14521_ > div:after {content:''; display:block; clear:both;}
.layout_14521_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_14521_ > div > .container_1 {width:50%;}
.layout_14521_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_14521_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title2401 p {position:relative; margin:0; padding:0; font-weight:bold; line-height:1em;}

.style_A2401 p {padding-top:10px;}
.style_A2401 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style_B2401 p {padding-bottom:12px;}
.style_B2401 i {content:''; position:absolute; left:0; bottom:0; width:20px; height:4px;}

.style_C2401 p {padding-left:14px;}
.style_C2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style_D2401 p {padding-left:14px;}
.style_D2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 한줄 텍스트  ****************** */

.text_14534_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_14534_ p a {color:#000000; text-decoration:none;}

/* ****************** 쇼핑몰 상품출력 - 앨범형  ****************** */

.goods_album2355 * {box-sizing:border-box;}
.goods_album2355 ul {margin:0; padding:0; list-style:none; border:4px solid #f8f8f8; background:#f8f8f8;}
.goods_album2355 ul:after {content:''; display:block; clear:both;}
.goods_album2355 li {display:block; float:left; width:50%; border:4px solid #f8f8f8; background:#fff;}
.goods_album2355 li:last-child {display:none;}
.goods_album2355 li.clear {clear:both;}
.goods_album2355 li a {display:block; text-decoration:none; text-align:center; color:#666; padding:10px;}
.goods_album2355 .figure {margin:0;}
.goods_album2355 .figure img {display:block; margin:0 auto; max-width:100%;}
.goods_album2355 .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.goods_album2355 .goods_name {margin:8px 0 0; font-size:16px; font-weight:bold;}
.goods_album2355 .price {margin:5px 0 0; font-size:13px; font-family:Arial; color:#b76f72;}
.goods_album2355 .goods_name,
.goods_album2355 .price {
	white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.goods_album2355 .empty {font-size:14px; padding:10px 0; color:#666; text-align:center; width:100% !important;}

@media (min-width:1024px){
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}
@media \0screen{
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14521_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_14521_ > div {}
.layout_14521_ > div:after {content:''; display:block; clear:both;}
.layout_14521_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_14521_ > div > .container_1 {width:50%;}
.layout_14521_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_14521_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title2401 p {position:relative; margin:0; padding:0; font-weight:bold; line-height:1em;}

.style_A2401 p {padding-top:10px;}
.style_A2401 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style_B2401 p {padding-bottom:12px;}
.style_B2401 i {content:''; position:absolute; left:0; bottom:0; width:20px; height:4px;}

.style_C2401 p {padding-left:14px;}
.style_C2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style_D2401 p {padding-left:14px;}
.style_D2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 한줄 텍스트  ****************** */

.text_14534_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_14534_ p a {color:#000000; text-decoration:none;}

/* ****************** 쇼핑몰 상품출력 - 앨범형  ****************** */

.goods_album2355 * {box-sizing:border-box;}
.goods_album2355 ul {margin:0; padding:0; list-style:none; border:4px solid #f8f8f8; background:#f8f8f8;}
.goods_album2355 ul:after {content:''; display:block; clear:both;}
.goods_album2355 li {display:block; float:left; width:50%; border:4px solid #f8f8f8; background:#fff;}
.goods_album2355 li:last-child {display:none;}
.goods_album2355 li.clear {clear:both;}
.goods_album2355 li a {display:block; text-decoration:none; text-align:center; color:#666; padding:10px;}
.goods_album2355 .figure {margin:0;}
.goods_album2355 .figure img {display:block; margin:0 auto; max-width:100%;}
.goods_album2355 .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.goods_album2355 .goods_name {margin:8px 0 0; font-size:16px; font-weight:bold;}
.goods_album2355 .price {margin:5px 0 0; font-size:13px; font-family:Arial; color:#b76f72;}
.goods_album2355 .goods_name,
.goods_album2355 .price {
	white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.goods_album2355 .empty {font-size:14px; padding:10px 0; color:#666; text-align:center; width:100% !important;}

@media (min-width:1024px){
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}
@media \0screen{
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14521_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_14521_ > div {}
.layout_14521_ > div:after {content:''; display:block; clear:both;}
.layout_14521_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_14521_ > div > .container_1 {width:50%;}
.layout_14521_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_14521_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title2401 p {position:relative; margin:0; padding:0; font-weight:bold; line-height:1em;}

.style_A2401 p {padding-top:10px;}
.style_A2401 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style_B2401 p {padding-bottom:12px;}
.style_B2401 i {content:''; position:absolute; left:0; bottom:0; width:20px; height:4px;}

.style_C2401 p {padding-left:14px;}
.style_C2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style_D2401 p {padding-left:14px;}
.style_D2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 한줄 텍스트  ****************** */

.text_14534_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_14534_ p a {color:#000000; text-decoration:none;}

/* ****************** 쇼핑몰 상품출력 - 앨범형  ****************** */

.goods_album2355 * {box-sizing:border-box;}
.goods_album2355 ul {margin:0; padding:0; list-style:none; border:4px solid #f8f8f8; background:#f8f8f8;}
.goods_album2355 ul:after {content:''; display:block; clear:both;}
.goods_album2355 li {display:block; float:left; width:50%; border:4px solid #f8f8f8; background:#fff;}
.goods_album2355 li:last-child {display:none;}
.goods_album2355 li.clear {clear:both;}
.goods_album2355 li a {display:block; text-decoration:none; text-align:center; color:#666; padding:10px;}
.goods_album2355 .figure {margin:0;}
.goods_album2355 .figure img {display:block; margin:0 auto; max-width:100%;}
.goods_album2355 .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.goods_album2355 .goods_name {margin:8px 0 0; font-size:16px; font-weight:bold;}
.goods_album2355 .price {margin:5px 0 0; font-size:13px; font-family:Arial; color:#b76f72;}
.goods_album2355 .goods_name,
.goods_album2355 .price {
	white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.goods_album2355 .empty {font-size:14px; padding:10px 0; color:#666; text-align:center; width:100% !important;}

@media (min-width:1024px){
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}
@media \0screen{
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14521_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_14521_ > div {}
.layout_14521_ > div:after {content:''; display:block; clear:both;}
.layout_14521_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_14521_ > div > .container_1 {width:50%;}
.layout_14521_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_14521_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title2401 p {position:relative; margin:0; padding:0; font-weight:bold; line-height:1em;}

.style_A2401 p {padding-top:10px;}
.style_A2401 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style_B2401 p {padding-bottom:12px;}
.style_B2401 i {content:''; position:absolute; left:0; bottom:0; width:20px; height:4px;}

.style_C2401 p {padding-left:14px;}
.style_C2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style_D2401 p {padding-left:14px;}
.style_D2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 한줄 텍스트  ****************** */

.text_14534_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_14534_ p a {color:#000000; text-decoration:none;}

/* ****************** 쇼핑몰 상품출력 - 앨범형  ****************** */

.goods_album2355 * {box-sizing:border-box;}
.goods_album2355 ul {margin:0; padding:0; list-style:none; border:4px solid #f8f8f8; background:#f8f8f8;}
.goods_album2355 ul:after {content:''; display:block; clear:both;}
.goods_album2355 li {display:block; float:left; width:50%; border:4px solid #f8f8f8; background:#fff;}
.goods_album2355 li:last-child {display:none;}
.goods_album2355 li.clear {clear:both;}
.goods_album2355 li a {display:block; text-decoration:none; text-align:center; color:#666; padding:10px;}
.goods_album2355 .figure {margin:0;}
.goods_album2355 .figure img {display:block; margin:0 auto; max-width:100%;}
.goods_album2355 .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.goods_album2355 .goods_name {margin:8px 0 0; font-size:16px; font-weight:bold;}
.goods_album2355 .price {margin:5px 0 0; font-size:13px; font-family:Arial; color:#b76f72;}
.goods_album2355 .goods_name,
.goods_album2355 .price {
	white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.goods_album2355 .empty {font-size:14px; padding:10px 0; color:#666; text-align:center; width:100% !important;}

@media (min-width:1024px){
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}
@media \0screen{
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}

/* ****************** 2칸 레이아웃  ****************** */

.layout_14521_ {clear:both; min-width:320px;  margin:0 auto;}
.layout_14521_ > div {}
.layout_14521_ > div:after {content:''; display:block; clear:both;}
.layout_14521_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_14521_ > div > .container_1 {width:50%;}
.layout_14521_ > div > .container_2 {width:50%;}


@media \0screen{
	.layout_14521_ {}
}

/* ****************** 타이틀 텍스트  ****************** */

.title2401 p {position:relative; margin:0; padding:0; font-weight:bold; line-height:1em;}

.style_A2401 p {padding-top:10px;}
.style_A2401 i {content:''; position:absolute; left:0; top:0; width:20px; height:4px;}

.style_B2401 p {padding-bottom:12px;}
.style_B2401 i {content:''; position:absolute; left:0; bottom:0; width:20px; height:4px;}

.style_C2401 p {padding-left:14px;}
.style_C2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px; border-radius:3px;}

.style_D2401 p {padding-left:14px;}
.style_D2401 i {content:''; position:absolute; left:0; top:50%; width:6px; height:6px; margin-top:-3px;}

/* ****************** 한줄 텍스트  ****************** */

.text_14534_ p {
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_14534_ p a {color:#000000; text-decoration:none;}

/* ****************** 쇼핑몰 상품출력 - 앨범형  ****************** */

.goods_album2355 * {box-sizing:border-box;}
.goods_album2355 ul {margin:0; padding:0; list-style:none; border:4px solid #f8f8f8; background:#f8f8f8;}
.goods_album2355 ul:after {content:''; display:block; clear:both;}
.goods_album2355 li {display:block; float:left; width:33.3%; border:4px solid #f8f8f8; background:#fff;}
.goods_album2355 li:last-child {display:block;}
.goods_album2355 li.clear {clear:both;}
.goods_album2355 li a {display:block; text-decoration:none; text-align:center; color:#666; padding:10px;}
.goods_album2355 .figure {margin:0;}
.goods_album2355 .figure img {display:block; margin:0 auto; max-width:100%;}
.goods_album2355 .figure span {
	display:block; min-width:50px; max-width:120px; height:90px; margin:0 auto;
	font-size:12px; color:#999; line-height:90px; font-family:Arial;
	background:#eee; border:1px solid #ccc;
}
.goods_album2355 .goods_name {margin:8px 0 0; font-size:16px; font-weight:bold;}
.goods_album2355 .price {margin:5px 0 0; font-size:13px; font-family:Arial; color:#b76f72;}
.goods_album2355 .goods_name,
.goods_album2355 .price {
	white-space:nowrap; overflow:hidden; text-overflow:ellipsis;
}
.goods_album2355 .empty {font-size:14px; padding:10px 0; color:#666; text-align:center; width:100% !important;}

@media (min-width:1024px){
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}
@media \0screen{
	.goods_album2355 li:last-child {display:block;}
	.goods_album2355.col_2 li {width:50%;}
	.goods_album2355.col_3 li {width:33.33%;}
	.goods_album2355.col_4 li {width:25%;}
	.goods_album2355.col_5 li {width:20%;}
}
